/* information style start */
.information_section {
	padding: 75px 0 45px;
    background: #fff;
}
.information_section .information_board {
    border-top: 8px solid #0B499D;
    text-align: justify;
    padding: 30px 25px;
    width: 100%;
    margin-bottom: 20px;
    display: inline-block;
    box-shadow: 0 8px 8px 8px #ddd;
}
.information_section .information_list {margin: 0;}
.information_section .information_list li:last-child {border: none;}
.information_section .information_list li {
    border-bottom: 1px solid #ccc;
    padding: 10px 0 15px;
}
.information_section .information_list .title:hover {color: #000;}
.information_section .information_list .title {
    display: inline-block;
    margin-bottom: 5px;
    line-height: 20px;
    font-size: 22px;
    color: #0B499D;
    font-weight: 600;
    transition: all .2s;
}
.information_section .information_list span {
    font-size: 13px;
    display: block;
    margin: 12px 0;
    font-weight: 500;
}
.information_section .information_list .read_more:hover {
    background: #0B499D;
    color: #fff;
}
.information_section .information_list .read_more i {
    vertical-align: middle;
    font-size: 12px;
    margin: -3px 2px 0 0;
}
.information_section .information_list .read_more {
    border: 1px solid #0B499D;
    display: inline-block;
    font-weight: 700;
    font-size: 12px;
    color: #0B499D;
    min-width: 100px;
    padding: 4px 12px;
    text-align: center;
    border-radius: 20px;
    transition: all .2s;
}
@media screen and (max-width: 768px) {
    .information_section {padding: 65px 0 35px;}
}
/* information section end */



/* pagination css start */
.pagination {
    box-shadow: 0px 3px 15px 3px rgba(7, 21, 49, .05);
    display: inline-block;
    margin: 25px 0 0;
}
.pagination li {
    border: 1px solid rgba(0, 33, 71, 0.4);
    display: inline-block;
    line-height: 38px;
    color: #0B499D;
    width: 40px;
    height: 40px;
    margin: 2px;
    font-size: 16px;
    text-align: center;
    transition: all 0.2s;
    text-decoration: none;
}
.pagination li a {
    display: inline-block;
    transition: all 0.2s;
    color: #0B499D;
    width: 100%;
    height: 100%;
}
.pagination li:hover, 
.pagination li.active {border-color: #0B499D;}
.pagination li:hover a, .pagination li.active a {
    background: #0B499D;
    color: #fff;
}
.pagination li:first-child, 
.pagination li:last-child {
    border: 1px solid rgba(0, 33, 71, .4);
    display: inline-block;
    min-width: 40px;
    width: auto;
    margin: 2px;
    height: 40px;
    line-height: 36px;
}
.pagination li:first-child span, 
.pagination li:last-child span, 
.pagination li:first-child a, 
.pagination li:last-child a {padding: 0 12px;}
.pagination li:first-child span, 
.pagination li:last-child span {
    display: inline-block;
    cursor: no-drop;
    width: 100%;
    height: 100%;
}
.pagination li:first-child {margin-left: 0;}
.pagination li:last-child {margin-right: 0;}
/* pagination css end */